<?php
/**
 * Page bar view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

if ( ! $this->bar ) {
	return false;
}
//Prepare options
$pageSetting      = $this->setting;
$this->setting    = $this->barSetting;
$this->widgetType = 'bar';
$this->widget     = $this->bar;

//Render view
$this->view( 'front/widget' );

//Set setting to page
$this->setting = $pageSetting;
?>